/*@charset "gb2312";*/
body{
	line-height: 1.5;
	text-align: center;
	margin: auto;
	height: auto;
	width: 100%;
	font-size: 12px;
	background-image: url(../img_index/bg_index.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;color: #000000;
	font-family: "宋体";
}
IMG{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
td{font-size: 12px;}
a{color: #000000;text-decoration: none;}
a:hover{color: red;text-decoration: underline;}
form{
	margin: auto;
}
.sbg{
	background-image: url(../img_index/2222.jpg);
	background-repeat: no-repeat;
	background-position: 3px top;
}
#body{margin: auto;height: auto;width: 1013px;}
#body1{text-align: left;margin: auto;height: auto;width: 1013px;}
#body2,.bg4{text-align: left;margin: auto;height: auto;width: 1013px;float: left;display: inline;	overflow: hidden;}
.blank{float: left;height: 5px;width: 100%;overflow: hidden;}
.bk{border: 1px solid #DBDBDB;}
.bk1{border: 1px solid #99c5f6;margin-top: 5px;}
.wfont{font-weight: bold;color: #FFFFFF;}
.wfont1{color: #FFFFFF;font-size: 10px;font-family: Arial, Helvetica, sans-serif;}
.pro .title{
	background-image: none;
	list-style-type: none;
}
/*#pro{
	float: left;
	margin-top: 5px;
	width: 770px;
}
#pro table{
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
#pro .title{
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	float: left;
	width: 135px;
}*/
/*低部样式*/

.foot{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #A6C2C3;
	border-bottom-color: #A6C2C3;
	text-align: left;
	line-height: 40px;
}

#pro .list1{
	float: left;
	margin-top: 5px;
	margin-right: 25px;
	margin-left: 30px;
}
.index_bk{
	border: 1px solid #C2D0D1;
}
.lbg{
	background-image: url(http://wxgxjs.com/img_index/1_r1_c111.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
/*翻页列表样式*/
#page {text-align: center;float: left;height: 30px;width: 700px;margin-top: 10px;margin-left: 10px;}
#page a{margin-right: 5px;margin-left: 5px;}


/*首页样式*/
.newslist li{
	white-space: nowrap;
	display: inline;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	list-style-type: none;
	overflow: hidden;
	height: auto;
	width: 354px;
	margin-right: 5px;
	margin-left: 5px;
	line-height: 28px;
	background-image: url(../img_index/ico.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
}
.newslist li .title{
	white-space: nowrap;
	display: inline;
	float: left;
	width: 250px;
	overflow: hidden;
	margin-left: 20px;
}
.newslist li .showdate{
	color: #666666;
	float: right;
	width: 70px;
}
/*内页样式*/
.leftdh ul,.leftdh ul li{
	margin: auto;
	padding: 0px;
}
.leftdh ul li{
	float: left;
	width: 183px;
	line-height: 32px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: inline;
	margin-left: 0px;
	overflow: hidden;
	padding-left: 25px;
	color: #FF0000;text-overflow:ellipsis;
}
.leftdh ul .select a{
	color: #FF0000;
}
#cms .li{
	background-image: url(http://wxgxjs.com/Skins/mbi_022.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	float: left;
	width: 670px;
	padding-left: 5px;
	overflow: hidden;
	list-style-type: none;
	line-height: 29px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-left: 15px;
	margin-top: 5px;
}
#cms .li .title{
	white-space: nowrap;
	float: left;
	width: 600px;
	overflow: hidden;line-height: 25px;text-overflow:ellipsis;

}
#cms .li .showdate{
	color: #999999;
	text-align: left;
	float: right;
	width: 70px;line-height: 25px;
}

#cms .list1{
	float: left;
	display: inline;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 9px;
}
#cms .list1 .title{
	text-align: center;
	white-space: nowrap;
	display: inline;
	float: left;
	width: 170px;
	overflow: hidden;	text-overflow:ellipsis;
}
#cms .list1 .price{}

#cms .down .li{
	background-image: url(http://wxgxjs.com/Skins/Leaveword_Write.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	float: left;
	width: 670px;
	padding-left: 30px;
	overflow: hidden;
	list-style-type: none;
	line-height: 40px;
	background-color: #00FFFF;
	margin-top: 5px;
}
#cms .down .li .title{
	white-space: nowrap;
	float: left;
	width: 600px;
	overflow: hidden;line-height: 40px;text-overflow:ellipsis;

}
#cms .down .li .showdate{
	color: #999999;
	text-align: left;
	float: right;
	width: 70px;line-height: 40px;
}
.msglist{
	float: left;
	height: auto;
	width: 705px;
	display: inline;
	overflow: hidden;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 30px;
}
.msglist table{border: 1px solid #eeeeee;margin-bottom: 5px;}
.msglist .title{background-color: #F9F9F9;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #eeeeee;}
.msglist .title1{margin-left: 5px;}
.msglist .title1 span{font-weight: bold;}
.msglist .title2{}
.msglist .title2 span{}
.msglist .title3{margin-right: 5px;}
.msglist .title3 span{}
.msglist .title1{}
.msglist .content{margin: 5px;float: left;height: auto;width: 680px;padding: 5px;display: block;}
.msglist .replay{float: left;height: auto;width: 680px;border: 1px dashed #E1E1E1;background-color: #F9F9F9;padding: 5px;}
.msglist .replay span{color: #FF0000;}
.msglist .msg{}
.ln { color:#FFFFFF; font-weight:bold; text-align:center; padding-top:4px;}
#pro .title{
	text-align: center;
	white-space: nowrap;
	display: inline;
	float: left;
	width: 138px;
	overflow: hidden;text-overflow:ellipsis;
}
#prodh li{
	background-image: url(../img_index/l.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	float: left;
	height: 26px;
	width: 164px;
	text-align: left;white-space: nowrap;
	overflow: hidden;text-overflow:ellipsis;
}
#prodh li a{
	white-space: nowrap;
	display: inline;overflow: hidden;
	text-overflow:ellipsis;
	float: left;
	width: auto;
	margin-left: 25px;
	margin-top: 3px;
}
#prodh li .title{
	white-space: nowrap;
	float: left;
	width: 140px;
	overflow: hidden;
	line-height: 40px;
	text-overflow:ellipsis;
	text-align: center;
}

.about{
	float:left;
	width:290px;
	display:inline;
	line-height:2.8;
	margin-top: 4px;
	margin-right: 9px;
	margin-bottom: 4px;
	margin-left: 9px;
}
.lx{
	float:left;
	width:290px;
	display:inline;
	line-height:2;
	margin-top: 4px;
	margin-right: 9px;
	margin-bottom: 4px;
	margin-left: 9px;
}
.about a{
	color: #0D4B96;
}
.Newslist{
	margin: 5px;
	float: left;
	width: 319px;
	display: inline;
}
.Newslist .li{
	margin: auto;
	padding: 0px;
	float: left;
	width: 319px;
	list-style-type: none;
	line-height: 28px;
}
.Newslist .li .title{
	float: left;
	width: 250px;
	white-space: nowrap;
	display: inline;
	overflow: hidden;text-overflow:ellipsis;

}
.Newslist .li .showdate{
	color: #999999;
	float: right;
	width: 65px;
}
.line{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.foot1 a{
	color: #999999;
}
#soso{
	background-image: url(../Skins/soso.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 22px;
	width: 227px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: left;
	text-indent: 30px;
	line-height: 22px;
	color: #999999;
}
#serch{
	margin: auto;
	padding: 0px;
	float: right;
}
.bk4{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dadada;
	border-left-color: #dadada;
}
.cms2 .list1{
	text-align: left;
	display:inline;
	float: left;
	overflow:hidden;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 1px;
	margin-left: 9px;
}